Bug 848512 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:f7dff9501ab9d5817fef9bdf312...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 15:30 EDT by mipas1
Modified: 2013-07-31 19:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:05:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.71 KB, text/plain)
2012-08-15 15:30 EDT, mipas1
no flags Details
File: maps (31.71 KB, text/plain)
2012-08-15 15:30 EDT, mipas1
no flags Details
File: dso_list (6.14 KB, text/plain)
2012-08-15 15:30 EDT, mipas1
no flags Details

  None (edit)
Description mipas1 2012-08-15 15:30:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.5.1-1.fc17.x86_64
pid:            2097
pwd:            /
remote_result:  831617
time:           Wed 15 Aug 2012 09:10:59 PM CEST
uid:            1000
username:       toor

backtrace:      Text file, 48850 bytes
dso_list:       Text file, 6289 bytes
maps:           Text file, 32474 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:f69712fe393313f44607679e934bf5a67f39ec50
:9e6594e38d36f94f5e02c90731970f1c72396147
:6086bff484a49cc8b80cb714d7e83a6391394800
:691a4486437315a889bfeb473018f05b1b76824a
:b262a361763f91cca5e5826440bebaa4bc8cfebe
:4c9c864a7c7b7ed702088955821d58137803462d
:ec4ae4651095426c7506ed110ee89f437bce89e1
:9dfd164cb92bbc771772a5498a173b433408ddb1
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:0fbe0c19944e0f2d872915bf8e650affc4f28aae
:f4c064df8745dff15466d705fb049138f9a5c949
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:6668de624a10d486a3484d5b4921f87b1e77d36c
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:04c65a5dba088a496915b10ad7c43a7ffbbd55ca
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:ec76c4afdcae96cd9770febc12215fb5d081a1b7
:822e9b3523e8312240f41a25722d539bc77ed436
:5e82c0008327adb85506673f0fa70f54f9a82da0
:d804f8ee47797da9213a92f00cd095ecada8d79f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:5b7cdec9dba117156a6e5568a103fb5b44087566
:7c35310fc506498c612d5d982ab03becc4b4817c
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:ec87953f655fbcbcbe71b591db5451e56739576e
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/toor/2

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d2ac g_malloc libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x62ccc g_strdup libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x2e090 g_intern_string libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x7428a - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x97e70 gst_registry_binary_read_cache libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x70a1e gst_update_registry libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x25c15 - libgstreamer-0.10.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x52918 g_option_context_parse libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x26535 gst_init_check libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x265d7 gst_init libgstreamer-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x47d4 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-HrX8cxIF2a,guid=3c6e64c64575193da50a5c620000002b
:XDG_RUNTIME_DIR=/run/user/toor
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/toor/keyring-ZE9u65/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1190,unix/unix:/tmp/.ICE-unix/1190
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=toor
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/toor/keyring-ZE9u65/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HrX8cxIF2a,guid=3c6e64c64575193da50a5c620000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-toor-HvBeBn/database
:USER=toor
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1186
:SHLVL=1
:PWD=/
:GNOME_KEYRING_CONTROL=/run/user/toor/keyring-ZE9u65
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=toor
:HOME=/home/toor

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             910616576            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46491                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         910616576            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46491                46491                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[34635]
:pos:	0
:flags:	02004002
:7:socket:[36553]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[34639]
:pos:	0
:flags:	02000001
:10:/home/toor/.local/share/tracker/tracker-extract.log
:pos:	120286
:flags:	0102001
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[36554]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 30e31b8f-bec0-46de-ad82-09f84db6eb1f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5333.34
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 5832
:System Swap: 3157
:Vendor: Hewlett-Packard
:System: HP G32 Notebook PC 0595120000242710000020100
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:4156:5634) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:4156:5634) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5634) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5634) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:4156:5634) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:4156:5634) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4156:5634) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:4156:5634) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4156:5634) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4156:5634) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4156:5634) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5634) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4332:33078:4156:5634) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15164:4156:5634) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:5634) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:5634) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5348:18215:4156:5251) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15170:4156:5634) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5634) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5634) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:5634) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43624:4156:5634) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26848:4156:5634) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 19224072 17176812 16981535 4890624 4711999 4711999
:/dev/sda2 WITHHELD ext3 4096 4096 100109830 71415240 66329954 25427968 25402126 25402126
:

var_log_messages:
:Aug 14 21:18:59 localhost kernel: [12743.050942] tracker-extract[28826] trap int3 ip:3e9144e801 sp:7fff4233c200 error:0
:Aug 14 21:19:00 localhost abrt[28840]: Saved core dump of pid 28826 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-14-21:18:59-28826 (112910336 bytes)
:Aug 14 23:19:27 localhost kernel: [19951.554276] tracker-extract[10104] trap int3 ip:3e9144e801 sp:7fff242b0c70 error:0
:Aug 14 23:19:30 localhost abrt[10120]: Saved core dump of pid 10104 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-14-23:19:27-10104 (193589248 bytes)
:Aug 15 21:10:59 localhost kernel: [  129.915475] tracker-extract[2097] trap int3 ip:3e9144e801 sp:7fff677463a0 error:0
:Aug 15 21:10:59 localhost abrt[2112]: Saved core dump of pid 2097 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-15-21:10:59-2097 (112906240 bytes)
Comment 1 mipas1 2012-08-15 15:30:52 EDT
Created attachment 604676 [details]
File: backtrace
Comment 2 mipas1 2012-08-15 15:30:54 EDT
Created attachment 604677 [details]
File: maps
Comment 3 mipas1 2012-08-15 15:30:56 EDT
Created attachment 604678 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:44:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:05:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.